Bug 254000 - RFE: add htcacheclean to implement disk cache garbage collection
RFE: add htcacheclean to implement disk cache garbage collection
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Depends On:
  Show dependency treegraph
Reported: 2007-08-23 11:38 EDT by Joe Orton
Modified: 2008-07-24 15:31 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2008-0763
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-24 15:31:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2007-08-23 11:38:29 EDT
Description of problem:
Related to bug 253515 -- mod_disk_cache requires an external garbage collection
tool.  The "htcacheclean" binary was added upstream in 2.2 for this purpose, and
could be backported.
Comment 2 RHEL Product and Program Management 2007-11-28 22:59:18 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 6 errata-xmlrpc 2008-07-24 15:31:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.